Welcome

Please register for Total War Access to use the forums. If you're an existing user, your forum details will be merged with Total War Access if you register with the same email or username. For more information please read our FAQ’s here.

Categories

launcher claims mod is out of date

oldageoldage Posts: 2Registered Users
I made a small mod (2 actually) that increases the amount of skill points on level-up to 2 and I have it uploaded to the workshop. Yet when I have just my 2 mods enabled, I will get this (https://i.imgur.com/aCevcg9.png) mod manager screen. This happens even if I tick 'enable out of date mods' but there is no exclamation mark on my mods to begin with.

I made them using PFM 5.0.2, with the latest schemas (113).

Really not sure what I'm doing wrong here or what I'm missing. They work, but since people subscribed to them I hate knowing that others have to deal with that nag screen.

Comments

  • skullman86skullman86 Senior Member Posts: 211Registered Users
    Same thing is happening to me. My mods have no moving parts to them, they are just some simple recolors. I've rolled back to patch 19 to test them and they work fine, but when I update them for Rise of the Republic, the launcher throws that warning at me even though they are listed as up to date.
Sign In or Register to comment.